<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">1_10356</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2023-05-15 17:15:22</property>
  <property type="text" name="sku">1_10356</property>
  <property type="text" name="Batchcode">KWA_100355214</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale width="3493" cols="4" rows="3" tile_height="791" value="100.0" tile_width="874" height="2372"/>
   <scale width="1746" cols="2" rows="2" tile_height="593" value="50.0" tile_width="873" height="1186"/>
   <scale width="1024" cols="1" rows="1" tile_height="695" value="29.3" tile_width="1024" height="695"/>
   <scale width="768" cols="1" rows="1" tile_height="521" value="22.0" tile_width="768" height="521"/>
   <scale width="512" cols="1" rows="1" tile_height="347" value="14.7" tile_width="512" height="347"/>
   <scale width="256" cols="1" rows="1" tile_height="173" value="7.3" tile_width="256" height="173"/>
   <scale width="128" cols="1" rows="1" tile_height="86" value="3.7" tile_width="128" height="86"/>
  </scales>
  <images ext="jpg" maxHeight="2372" maxWidth="3493" name="a_"/>
 </sequence3d>
</orbitvu>
